#description {
	padding: 0 20px;
	display: inline-block;
	width: 100%;
	@include border-box;
	padding-bottom: 50px;
	background-color: #fff;
	z-index: 1;
	overflow: hidden;
	
	.sidebar-open .description-selected & {
		overflow: auto;
	}
	
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	
	@include community-transition-duration;
	
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	
	.related,
	.api {
		&:before {
			margin: 35px 0 10px;
			display: block;
		}
		
		a {
			display: block;
			text-decoration: none;
			padding: 9px 10px;
			line-height: 1;
			color: $vaadin-blue;
			font-size: 14px;
			
			&.even {
				background-color: #f2f2f2;
			}
		}
	}
	
	.related:before {
		content: "Related";
	}
	
	.api:before {
		content: "API";
	}
	
	.gwt-HTML {
		margin-top: 20px;
	}
}
